<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Form_status extends Model
{
    use HasFactory;

    protected $table = 'form_status';
    protected $fillable = [
        'tittle',
    ];

    public function form_status_log()
    {
        return $this->hasOne(Form_status_log::class, 'id_form_status');
    }
    public function form_status()
{
    return $this->belongsTo(Form_status::class, 'id_status');
}

}
